Install aws cli gem in ruby

Hi,
while installing aws cli gem i aam getting the error pasted below

gem install aws-cli --pre
ERROR: Could not find a valid gem ‘baseballdb-commander’ (>= 0) (required by ‘aws-cli’ (>= 0)) in any repository
ERROR: Possible alternatives: lateral_recommender, jackal-commander, pebble_commander, baseball_scorecard, ocean_commander

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs